<?php

$serverName = "161.132.55.88"; 
$sqlinformation = array(
    "Database"=>"inkamed1_bdtaypa",
    "UID"=>"inkamed1_bdtaypa_2",
    "PWD"=>"46073651_Jf"
);
$conn = sqlsrv_connect($serverName, $sqlinformation);
if ($conn === false)
{
    echo "Error (sqlsrv_connect): ".print_r(sqlsrv_errors(), true);
    exit;
}